﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">عن التطبيق</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>
<div class="page-content" ng-model="aboutInfo">
    <div class="content">
        <div class="itemContent text-center">
            <div class="info">
                <div class="row">
                    <div class="col-100">
                        <div class="profile-img text-center">
                            <img data-ng-src="{{aboutInfo.about_image | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/250x100?text=image" />
                        </div>
                    </div>
                </div>
            </div>
            <h4>{{aboutInfo.about_title}}</h4>
            <p class="p-1">
                {{aboutInfo.about_desc}}
            </p>
            <h4>
                جميع الحقوق محفوظة
                <br>
                2017 &copy;
            </h4>
        </div>
    </div>
</div>